<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ユーザ一覧</title>
   <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
</head>
	<body>
        
        <nav class="navbar fixed-top navbar-secondary bg-secondary justify-content-end">
  <a class="navbar-brand" href="#">
     <span class="navbar-text" style="color:white">ユーザー名　さん</span>　　　　<button type="button" class="btn btn-link" style="color: #ff3300;"><u>ログアウト</u></button></a>
</nav>
        
        <br>
            <br>
                <br>
                    <br>
        
        <div align="center">
            
		<h2>ユーザ一覧</h2><br>
        
           <div align="right"><button type="button" class="btn btn-link"><u>新規登録</u></button></div>
            
            <br>
        
           <div>
            <label>ログインID　　　　　　
                <input type="text" name="id"></label>
            </div>
            <div>
            <label>ユーザー名　　　　　　
                <input type="text" name="name"></label>
                </div>
            <div>
            <label>生年月日
                    <input type="text" value="年/月/日" name="birthday1">～<input type="text" value="年/月/日" name="birthday2">
                </label>
            </div>
       
            
        <div align="right"><p><input type="submit" value="　　　検索　　　">　</p></div>
        
            <hr>
            
                 <table border="1">
                    
                <tr>
                <th>ログインID</th>
                <th>ユーザー名</th>
                <th>生年月日</th>
                <th></th>
                </tr>
                
                <tr>
                <td>id0001</td>
                <td>田中太郎</td>
                <td>1989年04月26日</td>
                <td>
                    <button type="button" class="btn btn-primary">詳細</button>
                    <button type="button" class="btn btn-success">更新</button>
                    <button type="button" class="btn btn-danger">削除</button></td>
                </tr>
                
                <tr>
                <td>id0002</td>
                <td>佐藤二朗</td>
                <td>2001年11月12日</td>
                <td>
                    <button type="button" class="btn btn-primary">詳細</button>
                    <button type="button" class="btn btn-success">更新</button>
                    <button type="button" class="btn btn-danger">削除</button></td>
                </tr>
                
                <tl>
                <td>id0003</td>
                <td>佐川真司</td>
                <td>2000年01月01日</td>
                <td>
                    <button type="button" class="btn btn-primary">詳細</button>
                    <button type="button" class="btn btn-success">更新</button>
                    <button type="button" class="btn btn-danger">削除</button></td>
                </tl>
    
            </table>
            
        </div>

</body>
            
</html>